function _extends() { _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }

import React from 'react';
import BodyComponent from '../base/body';
export default function ListBody(props) {
  return React.createElement(BodyComponent, _extends({
    component: "div"
  }, props));
}